--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::RemoteInstallationCancelled
includes: []

instance_methods: []

name: RemoteInstallationCancelled
superclass: Gem::Exception
